.sort-by {
    font-family: "Alegreya";
    color: #7d8237;
    font-size: 1.125em;
    font-weight: 700;
}

.dietary-facts {
    border-top: 1px solid #a0b44b;
    padding-top: 16px;
    line-height: 34px;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    flex-wrap: wrap;
}

.dietary-facts > span {
    cursor: pointer;
}

.dietary-facts > span {
    padding-right: 1.775em;
}

.dietry-facts-filter .dietary-facts span.dietary-fact {
    font-size: 19px;
}
.margin-left-10 {
    margin-left: 10px;
}
.row .columns.float-left {
    float: left;
}
.diet-sort-item {
  flex-grow: 1;
}
@media (max-width: 768px) {
  .diet-sort-item {
    flex-basis: 50%;
  }
}
@media (max-width: 340px) {
  .diet-sort-item span {
    font-size: 14px;
  }
}
h2.menu-item-name {
    display: inline;
}
.limited-qty {
    margin-left: 11px;
}
.limited-qty.limited-qty-caption {
    margin-left: 0px;
}